﻿@model IEnumerable<Web.Models.BadLink>
@{ Layout = null;}

    <div id="replacepanel" data-url="@Url.Action("BadLinks")">
        @foreach (var link in Model)
        {
            <div class="bg-dark m-1 p-1 text-white d-flex justify-content-between">
                @link.Url
                <div type="button" class="ajax-modal" data-target="#edit-badlink" data-url="@Url.Action("Delete","BlackList",new { id = link.Id})">
                    <img title="Удалить" src="~/images/Remove.svg" alt="ASP.NET" class="img-responsive hover-inc ml-2" />
                </div>
            </div>
        }
    </div>
